\input{templates/tex/Template}
{% raw %}\title[...]{{{% endraw %}{{ pre.title }}{% raw %}}}{% endraw %}
{% raw %}\author[...]{\small {% endraw %}{{ pre.author }}{% raw %}}{% endraw %}
{% raw %}\date[...]{\small wupewu, 2020}{% endraw %}

\begin{document}

\input{templates/tex/intro}
\input{generated}

\end{document}
